*{
    margin: 0;padding: 0;box-sizing: border-box;
    font-family: 'sans-serif';
}
body{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.p_title{
    width: 70vw;
}
h1{
  text-align: center;
  line-height: 3.4rem;
  background-color: #dff;
  border: .3rem solid #2af;
}
/* .container{
    width: 100vw;
    margin-left: auto;
    margin-right: auto;
} */
.cardWrap{
    width: 100vw;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    flex-wrap: wrap;
    justify-content: space-around;
}
.card{
    max-width: 500px;
    margin: 2rem auto;
}
.card img{
    width: 100%;
    /* display: none; */
}
.card p{
    margin-top: .5rem;
    line-height: 1.5;
}
/* p{
    overflow-wrap: normal;
} */
/* body {
    min-height: 100vh;
    display: grid;
    place-items: center;
    background-color: #2df;
}    */
.picture {
    font-size: 5rem;
    font-weight: bold;
    color: blue;
}   
.return {
    font-size: 1.5rem;
    font-weight: bold;
    color: #33f;
    position: fixed;
    bottom: 2rem;
    right: 2rem;
}

@media  (max-width:750px) {
    .card {
            max-width: 300px;
            margin: 2rem auto;
        }
    .return {
        font-size: 1rem;
        position: fixed;
        bottom: 1rem;
        right: .3rem;
    }
}
